Irix problem


(Kid Tripod) #1

hi
i’ve got blender 1.80 running
can’t get 2.04 to work
it can’t find a font!
i’m on Irix 6.2
any ideas?

thanks

kt

(fixed it now) <- edited

btw does anyone know any particular reason why 2.23 isn’t available on Irix 6.2 or could they just not be bothered?

<font size=-1>[ This Message was edited by: Kid Tripod on 2002-03-20 13:38 ]</font>


(calli) #2

I guess you try to install and run as root?

Isnt the version also running on Irix 6.2?

Carsten


(IamInnocent) #3

I have no familiarity with the Irix platform but 2.23 exist for the Irix 6.5 : would that make any big difference ?

Download there : http://www.download.blender.pl/mirror/versions/2.23/